#!/bin/bash
while true
do
    pid_count=`ps -ef |grep org.apache.cassandra.service.CassandraDaemon |grep -v grep |wc -l`
    if [ $pid_count -lt 1 ]
then
    cassandra -f >/dev/null 2>&1
    fi
    sleep 2
done
